Loading...
Searching...
No Matches
OgreResourceManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreCommon.h"`
`#include "OgreStringVector.h"`
`#include "OgreScriptLoader.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Pool< T >
| Template class describing a simple pool of items. More...
class | Ogre::ResourceManager
| Defines a generic resource handler. More...
class | Ogre::ResourceManager::ResourcePool
| Definition of a pool of resources, which users can use to reuse similar resources many times without destroying and recreating them. More...

## Namespaces

namespace | Ogre